
  <h1>Paiements&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "ContainerPaiements">
  <center>
  <div class="formulaire">
  	<webobject name="FormPaiements">

			<fieldset>
			<legend>Paiements pour l'ann&eacute;e <webobject name="AnneeScolaire"/></legend>
				<webobject name = "IsLireChequeEnCours">
					<div class = "alignToCenter">
						<webobject name = "IsNotLecteurReady">
							<h4>Accès lecteur de chèque en cours, patientez...</h4>
						</webobject>
						<webobject name = "IsLecteurReady">
							<h4>Lecteur prêt, passez le chèque... ou annulez...</h4>
							<webobject name = "AnnulerLireCheque"/>
						</webobject>
					</div>
				</webobject>
				<webobject name = "IsNotLireChequeEnCours">
					<webobject name = "HasNotPaiements">
						<webobject name = "IsNotPaiementAjoutEnCours">
							<div class = "alignToCenter">
								<h4>Aucun paiement enregistré pour ce dossier.</h4>
								<webobject name = "BoutonAjouterPremier"/>
							</div>
						</webobject>
					</webobject>
					<webobject name = "HasPaiements">
						<webobject name="IsNotPaiementAjoutEnCours">
							<webobject name = "TableViewPaiements">
								<webobject name = "Header">
									<webobject name = "QuittancePaiementCol"/>
									<webobject name = "DatePaiementCol"/>
									<webobject name = "TypePaiementCol"/>
									<webobject name = "AcomptePaiementCol"/>
									<webobject name = "MontantPaiementCol"/>
									<webobject name = "NoChequePaiementCol"/>
									<webobject name = "NoComptePaiementCol"/>
									<webobject name = "BanquePaiementCol"/>
								</webobject>
								<webobject name = "Body">
						          <td class="alignToCenter"><webobject name="QuittancePaiementCell"/></td>
						          <td class="alignToCenter"><webobject name="DatePaiementCell"/></td>
						          <td class="alignToCenter"><webobject name="TypePaiementCell"/></td>
						          <td class="alignToCenter"><webobject name="AcomptePaiementCell"/></td>
						          <td class="alignToRight"><webobject name="MontantPaiementCell"/></td>
						          <td><webobject name="NoChequePaiementCell"/></td>
						          <td><webobject name="NoComptePaiementCell"/></td>
						          <td><webobject name="BanquePaiementCell"/></td>
								</webobject>
							</webobject>
						</webobject>
					</webobject>
	
					<webobject name = "ContainerDetailPaiement">
						<webobject name = "HasPaiements">
								<center>
							    <fieldset style="width:80%;">
							    	<legend>Détail du paiement</legend>
									
							      	<table border="0">
							      		<tbody>
								        <tr>
											<td><label for="PaiementAcompte" class="etiquette">Acompte</label></td>
								      		<td class="useMinWidth nowrap" colspan="6">
								      			<webobject name = "AcompteCheckBox"/><webobject name = "ObserverAcompteCheckBox"/>
								      		</td>
								        </tr>
							        	<tr>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementQuittance" class="etiquette">Quittance</label></td>
								          	<td>
								            	<webobject name = "UnPaiementQuittance" />
								          	</td>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementDate" class="etiquette">Date</label></td>
								          	<td>
								            	<webobject name = "UnPaiementDate" />
								          	</td>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementMontant" class="etiquette">Montant</label></td>
								          	<td>
								            	<webobject name = "UnPaiementMontant" /><webobject name = "ObserverUnPaiementMontant"/>
								          	</td>
								          	<td>
								          		<webobject name = "ContainerLecteurCheque"><webobject name = "LireCheque"/></webobject>
								          	</td>
							        	</tr>
							        
								        <tr>
											<td><label for="PaiementModeCode" class="etiquette">Mode</label></td>
								      		<td class="useMinWidth nowrap" colspan="6">
								      			<webobject name = "ModePaiementPopup"/><webobject name = "ObserverModePaiementPopup"/>
								      		</td>
								        </tr>
							
										<tr>
											<td><label for="CodeBanque_Paiements_field" class="etiquette">Banque</label></td>
								      		<td class="useMinWidth nowrap">
								      			<webobject name="ContainerCodeBanque_Paiements"><webobject name = "CodeBanque"><span class = "name"><webobject name = "CodeBanque1" /><span class = "informal"> <webobject name = "Banque1" /></span></span></webobject></webobject>
								      		</td>
								      	</tr>
								      	<webobject name = "hasBanque">
								      	<tr>
								      		<td colspan="1">
								      			<label>----></label>
								      		</td>
								      		<td colspan="5">
								      			<webobject name="ContainerBanque_Paiements"><webobject name = "Banque"/></webobject>
								      		</td>
										</tr>
										</webobject>
							
									<!--							
										<tr>
											<td><label for="CodeBanque_Paiements_field" class="etiquette">Banque</label></td>
								      		<td class="useMinWidth nowrap">
								      			<webobject name="ContainerCodeBanque_Paiements"><webobject name = "CodeBanque"><span class = "name"><webobject name = "CodeBanque1" /><span class = "informal"> <webobject name = "Banque1" /></span></span></webobject></webobject>
								      		</td>
								      		<td colspan="5">
								      			<webobject name="ContainerBanque_Paiements"><webobject name = "Banque"/></webobject>
								      		</td>
										</tr>
									-->
							        	<tr>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementNoCheque" class="etiquette">Ch&egrave;que No</label></td>
								          	<td colspan="2">
								            	<webobject name = "UnPaiementNoCheque" /><webobject name = "ObserverUnPaiementNoCheque" />
								          	</td>
								          	<td colspan="4" class="useMinWidth nowrap"><label for="UnPaiementNoCompte" class="etiquette">Compte No</label> 
								          	<webobject name = "UnPaiementNoCompte" /><webobject name = "ObserverUnPaiementNoCompte" />
								          	</td>
							        	</tr>
							        
							        	<tr>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementNomTireur" class="etiquette">Nom du tireur</label></td>
								          	<td colspan="2">
								            	<webobject name = "UnPaiementNomTireur" /><webobject name = "ObserverUnPaiementNomTireur" />
								          	</td>
								          	<td colspan="4" class="useMinWidth nowrap"><label for="UnPaiementPrenomTireur" class="etiquette">Pr&eacute;nom</label>
							            		<webobject name = "UnPaiementPrenomTireur" /><webobject name = "ObserverUnPaiementPrenomTireur" />
								          	</td>
							        	</tr>
							        
							      		</tbody>
							    	</table>
							    </fieldset>
								</center>
												
								<div style = "padding:8px;" class = "alignToCenter">
									<webobject name="IsNotAjoutOuModifEnCours">
										<webobject name = "BoutonAjouterUnPaiement"/>
										<webobject name = "BoutonModifierUnPaiement"/>
										<webobject name = "BoutonSupprimerUnPaiement"/>
									</webobject>
				
									<webobject name="IsPaiementAjoutEnCours">
										<webobject name="AjouterLePaiementAnnule"/>
										<webobject name="AjouterLePaiementValide"/>
									</webobject>
								
									<webobject name="IsPaiementModifEnCours">
										<webobject name="ModifierLePaiementAnnule"/>&nbsp;
										<webobject name="ModifierLePaiementValide"/>
									</webobject>
								</div>
								
						</webobject>
					</webobject>
				</webobject>
			</fieldset>

	  </webobject>
  </div>
  </center> 
  </webobject>